p {margin: 0px;padding: 0px;}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:absolute;width:960px;height:1150px;z-index:1;}
#Img1 {display:block;overflow:hidden;position:absolute;left:34px;top:33px;width:548px;height:130px;z-index:2;}
#Img1Inner {position:absolute;width:548px;height:130px;border:0px;}
#Text1 {display:block;position:absolute;left:28px;top:218px;width:692px;height:391px;z-index:3;}
#Text2 {display:block;position:absolute;left:34px;top:218px;width:905px;height:713px;z-index:4;}
#Img2 {display:block;overflow:hidden;position:absolute;left:28px;top:922px;width:256px;height:197px;z-index:5;}
#Img2Inner {position:absolute;width:256px;height:197px;border:0px;}
#Menu1 {display:block;z-index:2081;position:absolute;left:34px;top:174px;width:776px;height:31px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:291px;top:984px;width:549px;height:135px;z-index:7;}
#Img3Inner {position:absolute;width:549px;height:135px;border:0px;}
#Text3 {display:block;position:absolute;left:315px;top:949px;width:222px;height:23px;z-index:8;}
#Text4 {display:block;position:absolute;left:312px;top:1038px;width:294px;height:33px;z-index:9;}
#Text5 {display:block;position:absolute;left:312px;top:1070px;width:297px;height:39px;z-index:10;}
#Line2 {display:block;overflow:hidden;position:absolute;left:-6px;top:204px;width:957px;height:20px;z-index:11;background:url('./images/eco-tourism_Line2.png');background-repeat:no-repeat;}
#Line1 {display:block;overflow:hidden;position:absolute;left:-18px;top:1118px;width:957px;height:20px;z-index:12;background:url('./images/eco-tourism_Line2.png');background-repeat:no-repeat;}
#Box1 {display:block;overflow:hidden;position:absolute;left:691px;top:12px;width:251px;height:151px;z-index:13;background:url('./images/eco-tourism_Box1.png');background-repeat:no-repeat;}
#Img4 {display:block;overflow:hidden;position:absolute;left:29px;top:0px;width:181px;height:139px;z-index:14;}
#Img4Inner {position:absolute;width:181px;height:139px;border:0px;}
#Gal1 {visibility:visible;overflow:hidden;position:absolute;z-index:15;left:29px;top:4px;width:178px;height:135px;}
#Gal1Grid {position:absolute;top:0px;left:0px;width:100%;height:103px;}
#Gal1GridControls {position:absolute;top:103px;left:0px;width:100%;height:32px;}
#Gal1Slide {position:absolute;top:0px;left:0px;width:100%;height:28px;}
#Gal1SlideDesc {position:absolute;top:28px;left:0px;width:100%;height:32px;}
#Gal1SlideFrise {position:absolute;top:60px;left:0px;width:100%;height:75px;}
#Gal1SlideControls {position:absolute;top:0px;left:0px;width:100%;height:24px;display:none;}
